| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- unescapeString() : Tp::KeyFile
- unescapeStringList() : Tp::KeyFile
- uniqueIdentifier() : Tp::Account
- uniqueNameFrom() : Tp::StatefulDBusProxy
- unnamedStreamedMediaAudioCall() : Tp::ChannelClassSpec
- unnamedStreamedMediaCall() : Tp::ChannelClassSpec
- unnamedStreamedMediaVideoCall() : Tp::ChannelClassSpec
- unnamedStreamedMediaVideoCallWithAudio() : Tp::ChannelClassSpec
- unnamedTextChat() : Tp::ChannelClassSpec
- unregisterClient() : Tp::ClientRegistrar
- unregisterClients() : Tp::ClientRegistrar
- unsetAudioCodecToken() : Tp::AbstractClientHandler::Capabilities
- unsetGTalkP2PNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- unsetICEUDPNATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- unsetProperty() : Tp::ChannelClassSpec
- unsetRequested() : Tp::ChannelClassSpec
- unsetStreamedMediaInitialAudioFlag() : Tp::ChannelClassSpec
- unsetStreamedMediaInitialVideoFlag() : Tp::ChannelClassSpec
- unsetToken() : Tp::AbstractClientHandler::Capabilities
- unsetVideoCodecToken() : Tp::AbstractClientHandler::Capabilities
- unsetWLM2009NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- unsetWLM85NATTraversalToken() : Tp::AbstractClientHandler::Capabilities
- unsupportedChannelClasses() : Tp::Profile
- unsupportedChannelClassSpecs() : Tp::Profile
- updateParameters() : Tp::Account
- updateRequestableChannelClasses() : Tp::CapabilitiesBase
- upgradeContacts() : Tp::ContactManager
- upgradingStreamedMediaCalls() : Tp::CapabilitiesBase
- uri() : Tp::ContactLocation
- userActionTime() : Tp::ChannelRequest